[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Clipbrd' (#lcl)

# TClipboardData

Record type with the format identifier and data for cached clipboard content.

## Declaration

Source position: clipbrd.pp line 145

`type TClipboardData = record`
`FormatID: TClipboardFormat;` |  | Clipboard format identifier.
`Stream: TMemoryStream;` |  | Stream with the content stored for the associated clipboard format.
`end;`